@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-size: max(12px, 1.8rem);
  font-weight: 500;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}

.gallery .common__ttl {
  flex-direction: row;
}

.access .common__ttl {
  color: var(--white);
  align-items: flex-start;
}

.common__ttl span {
  height: max(20px, 3.7rem);
}

.policy .common__ttl span,
.gallery .common__ttl span {
  height: max(25px, 4.8rem);
}

.access .common__ttl span {
  height: max(28px, 5.2rem);
}

.common__ttl span img {
  width: auto;
}

.common__ttl::before {
  content: "";
  display: block;
  background: url("../img/ttl_deco-1.png") no-repeat center / contain;
  width: max(50px, 8.9rem);
  height: max(50px, 8.9rem);
}

.news .common__ttl::before {
  margin-bottom: -2.5rem;
}

.menu .common__ttl::before {
  background: url("../img/ttl_deco-2.png") no-repeat center / contain;
}

.access .common__ttl::before {
  display: none;
}

.common__btn {
  width: max(200px, 34.6rem);
  height: max(50px, 7rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  background-color: var(--black);
  width: 100%;
  height: 100%;
  border-radius: 5px;
  font-family: var(--font-btn);
  font-size: max(12px, 1.8rem);
  color: var(--brown);
  letter-spacing: 0.1em;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.common__btn a::before,
.common__btn a::after {
  content: "";
  background-color: var(--brown);
  position: absolute;
  top: 50%;
  pointer-events: none;
}

.common__btn a::before {
  width: max(30px, 5rem);
  height: max(2px, 0.3rem);
  transform: translate(50%, -50%);
  right: 0;
}

.common__btn a::after {
  width: max(10px, 1.5rem);
  height: max(10px, 1.5rem);
  border-radius: 50%;
  transform: translate(100%, -50%);
  right: -1.7rem;
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(90rem, 100vh);
  padding-left: 11.5rem;
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
    padding-left: 5%;
  }
}

.hero__ttl {
  font-size: max(24px, 4rem);
  font-weight: 700;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  left: 11.5rem;
  z-index: 3;
}

@media (max-width: 767px) {
  .hero__ttl {
    font-size: max(16px, 2.4rem);
    transform: none;
    top: auto;
    bottom: 10%;
    left: 5%;
  }
}

.hero__ttl h2 {
  display: flex;
  flex-direction: column;
  row-gap: 1.6rem;
}

.hero__ttl span {
  display: block;
  background-color: var(--white);
  width: max-content;
  border-radius: 0 5px 5px 0;
  padding: 1.9rem 5.5rem;
}

@media (max-width: 767px) {
  .hero__ttl span {
    padding: 1rem 3rem;
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  border-radius: 0 0 0 2rem;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }

  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }

  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }

  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

.hero__scroll {
  font-family: var(--font-en);
  font-size: max(12px, 1.8rem);
  letter-spacing: 0.1em;
  line-height: 1;
  text-transform: uppercase;
  writing-mode: vertical-rl;
  display: flex;
  align-items: center;
  gap: 1.5rem;
  position: absolute;
  left: 5rem;
  bottom: -5.5rem;
  z-index: 10;
}

@media (max-width: 767px) {
  .hero__scroll {
    display: none;
  }
}

.hero__scroll::before {
  content: "";
  display: block;
  background-color: var(--black);
  width: 2px;
  height: max(40px, 6.4rem);
  animation: scroll 2.5s infinite;
}

/*============================
	news
============================*/
.news {
  padding: 11rem 0 12rem;
  position: relative;
}

@media (max-width: 767px) {
  .news {
    padding: 11rem 0 15rem;
  }
}

.news::before,
.news::after {
  content: "";
  position: absolute;
  left: 0;
  pointer-events: none;
  z-index: -1;
}

.news::before {
  background-color: var(--gray);
  width: 92%;
  height: calc(100% + 34rem);
  border-radius: 0 0 2rem 0;
  bottom: 0;
}

.news::after {
  background: url("../img/news_deco-1.png") no-repeat center / contain;
  width: 30.1rem;
  height: 37.4rem;
  filter: drop-shadow(0 0 1rem rgba(0, 0, 0, 0.25));
  bottom: -17rem;
}

@media (max-width: 767px) {
  .news::before {
    width: 95%;
  }

  .news::after {
    width: 23rem;
    height: 28.5rem;
    bottom: -13rem;
  }
}

.news__inner {
  width: 110rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 6rem 11rem;
  padding: 0 16rem 0 13rem;
  margin: 0 auto 6.5rem;
}

@media (max-width: 767px) {
  .news__inner {
    width: 90%;
    flex-direction: column;
    padding: 0 5% 0 0;
  }
}

.CMS-NEWS-INDEX {
  width: 57rem;
  height: auto;
  display: flex;
  flex-direction: column;
  row-gap: 3rem;
  margin-top: 5.5rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 100%;
    margin: 0;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: flex;
}

@media (max-width: 767px) {
  .CMS-NEWS-LINK-CONTENT {
    display: block;
  }
}

.CMS-NEWS-TIME {
  width: max(100px, 13rem);
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .CMS-NEWS-TIME {
    width: 100%;
    margin-bottom: 1rem;
  }
}

.CMS-NEWS-LINK {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	policy
============================*/
.policy {
  padding: 12rem 0 11.5rem;
}

@media (max-width: 767px) {
  .policy {
    padding: 15rem 0 11.5rem;
  }
}

.policy__contents {
  width: 110rem;
  display: flex;
  gap: 5rem 11.5rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .policy__contents {
    width: 90%;
    flex-direction: column-reverse;
    margin: 0 auto;
  }
}

.policy .common__ttl {
  margin: 0 0 7rem;
}

@media (max-width: 767px) {
  .policy .common__ttl {
    margin: 0 0 6rem;
  }
}

.policy__txt-wrapper h3 {
  font-size: max(18px, 3.6rem);
  font-weight: 700;
  letter-spacing: 0.03em;
  white-space: nowrap;
}

.policy__txt-wrapper p {
  letter-spacing: 0.05em;
  line-height: 2;
  margin: 3rem 0;
}

@media (min-width: 768px) {
  .policy .common__btn {
    margin: 0;
  }
}

.policy__img {
  width: 70rem;
  height: 100%;
  flex-shrink: 0;
  margin-right: calc(50% - 50vw);
  margin-top: 1rem;
}

@media (max-width: 767px) {
  .policy__img {
    width: 95vw;
    margin-top: 0;
    margin-left: auto;
  }
}

/*============================
	menu
============================*/
.menu {
  padding: 12.5rem 0 27.5rem;
  padding: 12.5rem 0 18.5rem;
  position: relative;
}

@media (max-width: 767px) {
  .menu {
    padding: 12.5rem 0 15rem;
    position: relative;
  }
}

.menu::before,
.menu::after {
  content: "";
  position: absolute;
  left: 0;
  pointer-events: none;
  z-index: -1;
}

.menu::before {
  background-color: var(--gray);
  width: 95%;
  height: 100%;
  border-radius: 0 0 2rem 0;
  top: 0;
}

.menu::after {
  background: url("../img/menu_deco-1.png") no-repeat center / contain;
  width: 29.1rem;
  height: 38.4rem;
  filter: drop-shadow(0 0 1rem rgba(0, 0, 0, 0.25));
  top: -10.5rem;
}

@media (max-width: 767px) {
  .menu::before {
    width: 100%;
  }

  .menu::after {
    width: 23rem;
    height: 30.3rem;
    top: -8rem;
  }
}

.menu__slider-wrapper {
  width: 110rem;
  margin: 5.5rem auto 0;
  position: relative;
}

@media (max-width: 767px) {
  .menu__slider-wrapper {
    width: 90%;
  }
}

.menu__slider {
  width: 100%;
}

.menu-slide {
  display: flex;
  gap: 4rem 10rem;
}

@media (max-width: 767px) {
  .menu-slide {
    flex-direction: column-reverse;
  }
}

.menu__txt-wrapper {
  width: 100%;
}

@media (min-width: 768px) {
  .menu__txt-wrapper {
    padding-top: 8rem;
  }
}

.menu__txt-wrapper h3 {
  font-size: max(18px, 3rem);
  font-weight: 700;
  letter-spacing: 0.03em;
}

.menu__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
  margin: 2rem 0 4.5rem;
}

@media (min-width: 768px) {
  .menu .common__btn {
    margin: 0;
  }
}

.menu__img {
  width: 58rem;
  height: 100%;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .menu__img {
    width: 100%;
    margin-bottom: 19rem;
  }
}

.menu__img img {
  border-radius: 2rem;
}

.menu__thum {
  width: 58rem;
  height: 14rem;
  position: absolute;
  top: 41.7rem;
  right: 0;
}

@media (max-width: 767px) {
  .menu__thum {
    width: 100%;
    height: 16.5rem;
    top: 48.5rem;
  }
}

.menu__thum .swiper-wrapper {
  justify-content: space-between;
}

.menu__thum .swiper-slide {
  width: 18rem;
}

@media (max-width: 767px) {
  .menu__thum .swiper-slide {
    width: 21.2rem;
  }
}

.menu__thum img {
  border-radius: 2rem;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}

@media (min-width: 768px) {
  .menu__thum img:hover {
    opacity: 0.6;
  }
}
.menu-online{
  width: 110rem;
  margin: 8rem auto 0;
}

.menu-online_wrap{
  display: flex;
  gap:8rem;
  align-items: center;
  width: max-content;
  margin: 5rem 3rem 0 auto;
}

.menu-online_ttl{
  text-align: center;
  font-size: max(22px, 5rem);
  font-weight: 700;
  font-style:italic;
}
.menu-online_ttl span{
display: block;
font-size: 1.6rem;
font-weight: 600;
font-style: normal;
}

@media (max-width: 768px){
  .menu-online{
    width: 90%;
  }
  .menu-online_wrap{
    flex-direction: column;
    margin: 8rem auto 0;
    gap: 3rem;
  }
/* .menu-online_ttl{
  font-size: 5rem;
} */

}

.next-btn,
.prev-btn {
  background: url("../img/menu_arw.png") no-repeat center / contain;
  width: max(40px, 5.5rem);
  height: max(40px, 5.5rem);
  position: absolute;
  top: 40%;
  z-index: 2;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}

.next-btn {
  transform: translateX(100%) scale(-1, 1);
  right: -6rem;
}

.prev-btn {
  transform: translateX(-100%);
  left: -6rem;
}

@media (min-width: 768px) {
  .next-btn:hover,
  .prev-btn:hover {
    opacity: 0.6;
  }
}

/*============================
	gallery
============================*/
.gallery {
  padding: 12rem 0 12.5rem;
  position: relative;
}

.gallery::before {
  content: "";
  background: url("../img/gallery_deco-1.png") no-repeat center / contain;
  width: 43.2rem;
  height: 21.2rem;
  filter: drop-shadow(0 0 1rem rgba(0, 0, 0, 0.25));
  position: absolute;
  top: -14rem;
  left: 16rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .gallery::before {
    width: 32rem;
    height: 15.7rem;
    top: -8rem;
    left: 2rem;
  }
}

.gallery__ttl-wrapper {
  width: 110rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 3rem;
  margin: 0 auto 5rem;
}

@media (max-width: 767px) {
  .gallery__ttl-wrapper {
    width: 90%;
    padding: 0;
  }
}

.gallery__ttl-wrapper .common__btn {
  margin: 0;
}

.gallery__slider {
  height: 31.7rem;
}

@media (max-width: 767px) {
  .gallery__slider {
    margin-bottom: 6rem;
  }
}

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 31.1rem;
  height: 25.6rem;
  border-radius: 2rem;
  margin: 0 1.3rem;
  overflow: hidden;
}

.gallery__slider .swiper-slide:nth-of-type(odd) {
  margin-top: 6.1rem;
}

/*============================
	access
============================*/
.access {
  position: relative;
}

.access::before {
  content: "";
  background-color: var(--gray);
  width: 95%;
  border-radius: 0 0 2rem 0;
  position: absolute;
  top: 15rem;
  bottom: 20rem;
  right: 0;
  pointer-events: none;
  z-index: -1;
}

@media (max-width: 767px) {
  .access::before {
    width: 100%;
    top: 15rem;
    bottom: 20rem;
  }
}

.access__ttl-wrapper {
  width: 110rem;
  height: 30rem;
  display: flex;
  align-items: center;
  margin: 0 auto;
  position: relative;
}

@media (max-width: 767px) {
  .access__ttl-wrapper {
    width: 90%;
  }
}

.access__ttl-wrapper::before,
.access__ttl-wrapper::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: calc(50% - 50vw);
  pointer-events: none;
  z-index: -1;
}

.access__ttl-wrapper::before {
  background: url("../img/access_ttl-bg.jpg") no-repeat center / cover;
  border-radius: 0 2rem 2rem 0;
}

.access__ttl-wrapper::after {
  background: linear-gradient(-90deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
  opacity: 0.6;
  mix-blend-mode: multiply;
}

.access__contents {
  width: 110rem;
  display: flex;
  gap: 2rem 7rem;
  padding-left: 6.5rem;
  margin: 7.5rem auto 9rem;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column;
    padding: 0;
    margin: 7.5rem auto 6rem;
  }
}

.access__img {
  width: 19.2rem;
  margin: 2rem auto;
}

@media (max-width: 767px) {
  .access__img {
    width: max(140px, 20rem);
    margin: 0 auto;
  }
}

.access__tel {
  margin: 4rem 0 3.5rem;
}

.access__tel a {
  font-family: var(--font-en);
  font-size: max(16px, 2.4rem);
  font-weight: 600;
  letter-spacing: 0.03em;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.7rem;
}

.access__tel a::before {
  content: "";
  display: block;
  background: url("../img/tel_icon-access.png") no-repeat center / contain;
  width: max(13px, 2.1rem);
  height: max(12.4px, 2rem);
}

.access__list {
  display: flex;
  flex-wrap: wrap;
}

.access__list dt,
.access__list dd {
  letter-spacing: 0.05em;
}

.access__list dt {
  background-color: var(--brown);
  width: max(75px, 13rem);
  font-size: max(12px, 1.8rem);
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.7rem 0;
}

.access__list dt:first-of-type {
  border-radius: 5px 5px 0 0;
}

.access__list dd {
  width: calc(100% - max(75px, 13rem));
  border-bottom: solid 1px var(--black);
  padding: 1.7rem 2.5rem;
}

@media (min-width: 768px) {
  .access__list dt {
    border-bottom: solid 1px var(--black);
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    display: block;
    width: 100%;
    padding: 2rem;
  }
}

.access__map {
  width: 110rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .access__map {
    width: 90%;
    margin: 9rem auto 0;
  }
}

/*============================
	insta
============================*/
.insta {
  padding: 12rem 0;
}

.insta__contents {
  width: 72.4rem;
  margin: 8rem auto 0;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3.4rem 3.2rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 22rem;
  height: 22rem;
  border-radius: 5px;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
}
